package com.huimv.receive.service;


import com.huimv.receive.common.utils.Result;

public interface ILoginService {


    Result logout();

    Result loginMultilevel(String accountName, String password);

    Result loginMultilevelClient(String accountName, String password);
}
